/* Normal Styles */

td,body{
	vertical-align : top;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
}


td.Right_Body       {
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	width : 625px;
	background-repeat: no-repeat;
	background-color : #FCF8D5;
}


blockquote{
	margin-left: 1pt;
	margin-right: 0pt;
	margin-bottom:0pt;
	margin-top:0pt;
}
ul
{
padding: 0px;
margin-left: 20px;
list-style-type: disc;
margin-top: 1px;
margin-right: 1px;
margin-bottom: 1px;
}


			   																 
a.Menu       { color: #FFFFFF; font-family: verdana, helvetica, arial; font-size: 10pt; 
               text-decoration: none; line-height: 9pt }
a.Menu:hover { color: #CCFFFF; font-family: verdana, helvetica, arial; font-size: 10pt; 
               text-decoration: none; line-height: 9pt; }
               

			   
/* Standard style for all fonts. Normally used in body content. */

